Subject: Re: bug#43377: Possible Bug
From: Maxim Cournoyer <[email-masked]>
To: Çağlar Yıldız <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 Mar 2024 20:27:02 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Çağlar Yıldız <[email-masked]> writes:

> Hello,
>
> I’m having trouble installing Guix System 1.1.0 on my computer. Installation sequence reinitiates itself without giving any errors. Here are the steps I’ve taken during installation:
>
>   *   Locale Language -> English
>   *   Locale Location -> United States
>   *   Gnu Guix Install -> Graphical install using a terminal based interface
>   *   Timezone -> America / Chicago
>   *   Layout -> English US
>   *   Variant -> English US
>   *   Hostname -> “hostname”
>   *   Internet Access -> Wired
>   *   System Administrator Password -> “password"
>   *   User Creation -> “username”
>   *   Desktop Environment -> Xfce
>   *   Network Service ->
>      *   OpenSSH secure shell daemon (sshd)
>      *   Tor anonymous network router
>      *   Mozilla NSS certificates, for HTTPS access
>   *   Partitioning method -> Guided using entire disk
>   *   Disk -> ATA ST200LX001-1R01 (SCSI) /dev/sda 2000GB msdos
>
> After I select the disk, I briefly see a cursor blinking on the left top corner of the screen and system goes back to Locale language selecting step without giving any error. I’ve verified the authenticity of the file after I download it. I’ve tried restarting the computer and doing all over again but nothing changed. It just repeats itself. Please let me know if you need any further information. Thank you for your time.

There were improvements between 1.1.0 and 1.4.0 that probably resolved
that issue.  Tentatively closing.

-- 
Thanks,
Maxim